Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 25 Nov 2014, 17:02
All times are UTC - 4
 Forum index » House Training » Beginners Help ( Start Here)
Best Chrome Version for Puppeee 4.31?
Moderators: Flash, Ian, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
jakfish

Joined: 18 Jul 2008
Posts: 757

PostPosted: Sun 10 Feb 2013, 15:11    Post_subject:  Best Chrome Version for Puppeee 4.31?  

Hello,

I was wondering if folks could recommend the best version of a Chrome sfs for puppeee 4.31, and where it might be downloaded.

Many thanks,
Jake
Back to top
View user's profile Send_private_message 
darkcity


Joined: 23 May 2010
Posts: 2479
Location: near here

PostPosted: Sat 16 Feb 2013, 13:29    Post_subject:  

I've added two links to the wiki
http://puppylinux.org/wikka/Chrome

should work for 4.31 but quite old (packaged end of 2010), one may be set for Japanese. Cool

_________________
helping Wiki for help | IF SendSpace link = "dead" THEN PM me ("up file to http://meownplanet.net/")
Back to top
View user's profile Send_private_message Visit_website 
Semme

Joined: 07 Aug 2011
Posts: 4050
Location: World_Hub

PostPosted: Sat 16 Feb 2013, 21:04    Post_subject:  

You've got a portable Chromium 9.0.570.0 here.

You *may* need libgconf and a few others.

Run from a shell if she doesn't open..
Back to top
View user's profile Send_private_message 
Semme

Joined: 07 Aug 2011
Posts: 4050
Location: World_Hub

PostPosted: Sun 17 Feb 2013, 11:02    Post_subject:  

http://www.murga-linux.com/puppy/viewtopic.php?p=359803#359803
Back to top
View user's profile Send_private_message 
jakfish

Joined: 18 Jul 2008
Posts: 757

PostPosted: Sun 17 Feb 2013, 12:04    Post_subject:  

Many thanks for the replies. Tried everything related to puppeee 4.31 and got the japanese version (which comes up in English) from Semme's site to run. The Japanese version of Chrome is pretty old and won't sync bookmarks and do the other things of more current Chromes.

All others come up with the dreaded glib 2.7 error, and puppy searches tell me that this upgrade can't be installed on older OSs such as 4.31.

As for the portable app--Chromium 9.0.570.0--I can't get that to run in console.

Jake
Back to top
View user's profile Send_private_message 
Semme

Joined: 07 Aug 2011
Posts: 4050
Location: World_Hub

PostPosted: Sun 17 Feb 2013, 13:57    Post_subject:  

Jake- are you currently running Chrome, and which version?

As far as browsers go, I guess it's gotta be Chrome, huh?
Back to top
View user's profile Send_private_message 
jakfish

Joined: 18 Jul 2008
Posts: 757

PostPosted: Sun 17 Feb 2013, 14:29    Post_subject:  

Chrome 8rc was the last one that worked. I'm running a Seamonkey 2.0 (that came with 4.32) and I can stick w/ that. Puppy 4.3* may not be up to a current, near-current Chrome or Chromium.

I'm using Chromium w/ Lubuntu 12.10 on another machine, and was hoping to share bookmarks, etc.

Jake
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Beginners Help ( Start Here)
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0476s ][ Queries: 12 (0.0052s) ][ GZIP on ]